{% extends "includes/visualisation.html" %}


{% block aside %}
{% include "views/historiqueComparatif/layout/aside.html" %}
{% endblock aside %}

{% block main %}
<main class="tab-content" id="myTabContent">
    <div class="row">
        {% include "layout/visualisation/cardBox/evolution/statistique.jinja" %}
    </div>
</main>
{% endblock %}




{% block scripts %}
{{ super() }}

<script src="{{ url_for('static', filename='js/utils/load/loadStatistique.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/evolutionRelative.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/parameters.js') }}" type="module"></script>

{% endblock %}